body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: Tahoma;
	font-size: 9px;
	color: #dcf0fe;
}
.style2 {
	font-family: Tahoma;
	font-size: 9px;
	color: #FFFFFF;
}
a {
	font-family: Tahoma;
	font-size: 9px;
	color: #FFFFFA;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFA;
}
a:hover {
	text-decoration: none;
	color: #FFFFFA;
}
a:active {
	text-decoration: none;
	color: #FFFFFA;
}
.input1 {
	background-image:url(images/name.jpg);
	background-repeat:no-repeat;
	font-family: Tahoma;
	font-size: 9px;
	color: #ffffff;
	border:0px;
	width: 141px;
	height: 12px;
	margin-bottom: 10px;
	padding-left: 5px;
}
.input2 {
	background-image:url(images/mail.jpg);
	background-repeat:no-repeat;
	font-family: Tahoma;
	font-size: 9px;
	color: #ffffff;
	border:0px;
	width: 141px;
	height: 12px;
	margin-bottom: 10px;
	padding-left: 5px;
}
.input3 {
	background-image:url(images/message.jpg);
	background-repeat:no-repeat;
	font-family: Tahoma;
	font-size: 9px;
	color: #ffffff;
	border:0px;
	width: 141px;
	height: 71px;
	margin-bottom: 6px;
	padding-left: 5px;
	overflow:auto;
}